.navigation {
	position:relative;
	width:865px;
	height: 30px;
	z-index: 9999;
	float: right;
	margin-top: 10px;
}
.navigation ul {
	padding:0;
	position: relative;
	z-index: 9999;
}
.navigation li ul, .navigation li ol {
	margin: 0;
}
.navigation .wrapper {
	margin:0 auto;
	padding:0;
	width:1210px;
	text-align:left;
	background-color:#fff;
}
.navigation .wrapper:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
ul.primaryNav, ul.secondaryNav {
	display:block
}
ul.primaryNav:after, ul.secondaryNav:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
ul.primaryNav li, ul.secondaryNav li {
	float:left;
	padding:0;
	line-height:normal;
	background:none
}
ul.primaryNav li a, ul.secondaryNav li a {
	display:block;
	text-decoration:none;
	font-family: 'DAX Bold', 'Trebuchet MS', Helvetica, Arial, sans-serif;
}
ul.primaryNav li:hover a {
	color:#71cde0;
}
ul.primaryNav li a:hover,
ul.primaryNav li.selected a, ul.secondaryNav li a:hover {
	color:#71cde0;
	text-decoration:none
}
ul.primaryNav {
	margin: 0;
	padding:0;
	z-index:2;
	float:left;
}
ul.primaryNav > li {
	margin:0 -19px -1px 0;
	padding-right:34px;
	background: url("../images/bg-nav-right-over.png") no-repeat right center;
}
ul.primaryNav > li:hover {
	background:url("../images/bg-nav-right.png") no-repeat right center;
}
ul.primaryNav > li:hover a {
	color: #71cde0;
	background:url("../images/bg-nav-left.png") no-repeat left center;
}

ul.primaryNav > li a {
	display:block;
	height:23px;
	margin:0;
	padding:8px 0 0 17px;
	padding:8px 0 0 16px \9;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	color: #676767;
	font-weight: bold;
}
ul.secondaryNav {
	text-transform:uppercase;
	padding:0 8px;
	margin-top:18px;
	float:left;
}
ul.secondaryNav li:not(:last-child) {
	border-right: 1px solid #acacac;
}
ul.secondaryNav li:last-child {
	border-right:none
}
ul.secondaryNav li a {
	font-weight:normal;
	padding:0 8px;
	font-size:12px;
	line-height:12px;
}
ul.primaryNav li div.sub-menu {
	display:none;
	position:absolute;
	left:0;
	z-index:-1;
	margin-top:-1px
}
ul.primaryNav li:hover div.sub-menu {
	display:block
}
ul.primaryNav li div.sub-menu div.wrapper {
	width:856px;
	background:#fff;
	border:1px solid #acacac;
	padding:0;
	height:auto;
}
ul.primaryNav li div.sub-menu div.details {
	float:left;
	padding:20px 0
}
ul.primaryNav li div.sub-menu div.details {
	width:696px;
	padding-left:0;
}
ul.primaryNav li div.sub-menu div.details ul {
	float:left;
	margin:5px 0 0 35px;
	width:164px;
	list-style:none;
}
ul.primaryNav li div.sub-menu div.details ul li {
	float:none;
	padding:0;
	margin:0;
	border:none
}
ul.primaryNav li div.sub-menu div.details ul li a {
	position:static;
	margin:0;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	font-weight:bold;
	text-transform:none;	
	background: url('../images/submenu-li-bg.png') 0 5px no-repeat;
	padding:2px 0 2px 15px;
}
ul.primaryNav li div.sub-menu div.details ul li a:hover {
	color:#71cde0;
}










/* # Submenu
==================================================*/
.submenu {	
	
}
.submenu ul,
.submenu li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.submenu li {
	font-size: 14px;	
}
.submenu li a, .submenu li a:visited {
	color: #000;
	text-decoration: none;
}

.submenu li a,
.submenu li a:visited {
	text-decoration: none;
	padding: 5px 0;
	color: #676767;
	display: block;
	border-bottom: 1px solid #acacac;
}
.submenu li a:hover {
	text-decoration: none;
	color: #71cde0;	
}
.submenu li.current_page_item a,
.submenu li.current_page_item a:visited {	
	text-decoration: none;
	color: #71cde0;
}
.submenu li ul {
	margin-bottom: 10px;
}

.submenu li.current_page_item ul li a,
.submenu li.current_page_item ul li a:visited {
	text-decoration: none;
	padding: 4px 15px 1px 15px;
	color: #000;
	font-size: 14px;
	border: 0;
}

.submenu li.current_page_item ul ul li a,
.submenu li.current_page_item ul ul li a:visited {
	padding: 2px 15px 2px 30px;
	font-size: 12px;
}
.submenu li.current_page_item ul ul ul li a,
.submenu li.current_page_item ul ul ul li a:visited {
	padding: 0 15px 0 45px;
	font-size: 11px;
}


.submenu li.current_page_item .children li a,
.submenu li.current_page_item .children li a:visited,
.submenu li.current_page_ancestor .children li a,
.submenu li.current_page_ancestor .children li a:visited {
	display: block;
}

.submenu li ul li a:hover,
.submenu li ul li.current_page_item a,
.submenu li ul li.current_page_item a:visited {	
	text-decoration: none;
}

.submenu li ul li a:hover,
.submenu li ul li.current_page_item > a,
.submenu li ul li.current_page_item > a:visited {	
	color: #71cde0;
}
.submenu li ul ul li a:hover,
.submenu li ul ul li.current_page_item > a,
.submenu li ul ul li.current_page_item > a:visited {	
	color: #71cde0;
}
.submenu li ul ul li li a:hover,
.submenu li ul ul li li.current_page_item > a,
.submenu li ul ul li li.current_page_item > a:visited {	
	color: #71cde0;
}


@media only screen and (min-width: 768px) and (max-width: 1279px) {

	.navigation ul.primaryNav li a {
		padding:8px 0 0 14px;
		padding:8px 0 0 13px \9;
		font-size: 10px;
		line-height: 2em;
	}
	.navigation {
		width:685px !important;
	}

	ul.primaryNav li div.sub-menu div.wrapper {
		width:598px !important;
	}
	
}

@media only screen and (max-width: 767px) {
	
	.navigation {
		display: none;
	}
	.container-mobile-menu {
		display: block;
		width: 100%;
		margin-top: 10px;
		height: 20px;
	}
	
}